desword2(6)

NAME
desword2 - Broken Sword II script disassembler

SYNOPSIS
desword2 <script>

DESCRIPTION
desword2 disassembles Broken Sword II scripts.

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.0.